<template>
  <div class="page">
    <div class="main flex flex-wrap lg:flex-no-wrap lg:flex-none">
      <me></me>

      <experience-list></experience-list>

      <sideskills></sideskills>
      <!-- <h1>{{ msg }}</h1> -->
    </div>

    <hobbies></hobbies>
  </div>
</template>

<script>
import ExperienceList from "./experience/ExperienceList.vue";
import Me from "./me/Me";
import Sideskills from "./sideskills/Sideskills";
import Hobbies from "./hobbies/Hobbies.vue";

export default {
  name: "Portfolio",
  components: {
    ExperienceList,
    Me,
    Sideskills,
    Hobbies,
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
